@font-face {
	font-family: 'TitilliumText22L-Regular';
	src:url('../fonts/titilliumtext22l003.eot');
	src:url('../fonts/titilliumtext22l003.eot?#iefix') format('embedded-opentype'),
		url('../fonts/titilliumtext22l003.woff') format('woff'),
		url('../fonts/titilliumtext22l003.ttf') format('truetype'),
		url('../fonts/titilliumtext22l003.svg#titilliumtext22l003') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TitilliumText22L-Thin';
	src:url('../fonts/titilliumtext22l001.eot');
	src:url('../fonts/titilliumtext22l001.eot?#iefix') format('embedded-opentype'),
		url('../fonts/titilliumtext22l001.woff') format('woff'),
		url('../fonts/titilliumtext22l001.ttf') format('truetype'),
		url('../fonts/titilliumtext22l001.svg#titilliumtext22l001') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{ margin:0; padding:0; }
body{ margin:0; padding:0; background:url(../img/bkg.jpg) no-repeat center top #daf2fc; font-family: 'TitilliumText22L-Regular', Arial, Helvetica, sans-serif; }
body a{ text-decoration:none; }
body ul{ list-style-type:none; }
body table{ border-collapse:collapse; border:0; }
body img{ border:0; }
.bold{ font-weight:bold; }
.clear{ clear:both; }

#content{ width:1000px;	margin:0 auto; }
#content #logo{	margin:25px 0 0 20px; }
#content #contenu{ width:100%; margin-top:30px;	padding-bottom:35px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.5); }

#content #contenu #menu{ width:100%; height:50px; background:url(../img/bkg_menu.jpg) repeat-x;	font-size:20px; }
#content #contenu #menu ul{	margin-left:4px; }
#content #contenu #menu ul li{ float:left; }
#content #contenu #menu ul li a, #content #contenu #menu ul li a:visited{ display:inline-block;	height:50px; padding:0 38px; color:#fff; line-height:50px; position:relative; }
#content #contenu #menu ul li a .picto_menu{ position:absolute;	left:10px; top:-16px; display:none; }
#content #contenu #menu ul #menu_selected a{ background-color:#757475; }
#content #contenu #menu ul #menu_selected a .picto_menu{ display:block; }

#slides{ border:1px solid #b5e1f2; width:934px;	height:307px; margin:30px auto; }
.slides_container{ width:100%; height:307px; overflow:hidden; position:relative; display:none; }
.slides_container a{ width:100%; height:307px; display:block;}
.slides_container a img{ display:block; }

.pagination{ display:none; }
#content #contenu #zone{ position:relative; }
#content #contenu #liens_gauche{ width:200px; float:left; margin-left:30px; }
#content #contenu #liens_droite{ width:200px; float:right; margin:15px 20px 0 0; }
#content #contenu #liens_gauche .liens, #content #contenu #liens_gauche .liens:visited, #content #contenu #liens_droite .liens, #content #contenu #liens_droite .liens:visited{	display:inline-block; width:160px; color:#fff;	font-size:22px;	text-transform:uppercase; padding:15px 30px 11px 10px; background:url(../img/picto_btn.gif) no-repeat 165px 35px #6fc5e6; }
#content #contenu #liens_gauche .liens span, #content #contenu #liens_droite .liens span{ font-size:18px; font-family: 'TitilliumText22L-Thin'; }
#content #contenu #liens_gauche #lien_analyse, #content #contenu #liens_droite #lien_analyse{ margin-top:10px; }
#content #contenu #liens_gauche #promo{	background-color:#6fc5e6; width:180px; height:325px; padding:10px; margin-top:10px;	color:#fff;	position:relative; }
#content #contenu #liens_gauche #promo h2{ font-size:20px; font-weight:normal; text-transform:uppercase; }
#content #contenu #liens_gauche #promo h2 span{	font-size:18px; }
#content #contenu #liens_gauche #promo #img_actu{ margin-top:10px; }
#content #contenu #liens_gauche #promo h3{ font-weight:normal; font-size:18px; text-align:center; margin-top:10px; }
#content #contenu #liens_gauche #promo p{ font-size:16px; text-align:center; margin-top:15px; }
#content #contenu #liens_gauche #promo #prix_promo{	font-size:18px;	text-align:left; }
#content #contenu #liens_gauche #promo #more_promo{	position:absolute; right:8px; bottom:8px; }
#content #contenu .rubriques{ display:block; width:200px; height:503px;	border:1px solid #b5e1f2; float:left; margin-left:13px;	position:relative; color:#474848; background-color:#fff; font-size:14px; text-align:justify; padding:0 15px; }
#content #contenu .rubriques span{ font-weight:normal; font-size:30px; display:block; width:165px; text-align:left;	margin:15px 0; }
#content #contenu .rubriques .rub_more{	position:absolute; right:15px; top:160px; }
#content #contenu .rubriques .img_rub{ position:absolute; right:0; bottom:0; }

#footer{ width:100%; height:200px; background-color:#3a3838; }
#footer div{ width:935px; margin:0 auto; padding-top:25px; }
#footer div ul{ font-size:14px;	color:#fff; }
#footer div ul span{ font-size:18px; }
#footer div a, #footer div a:visited{ color:#fff; }
#footer div #f_list_01{	float:left;	margin-top:30px; }
#footer div #f_list_02{ text-align:right; font-size:12px; }
#footer div #f_list_03, #footer div #f_list_04{ display:none; }
#footer div #facebook{ font-size:14px; color:#fff; display:block; height:26px; background:url(../img/facebook.png) no-repeat top left; padding-left:34px; line-height:26px; margin-top:15px; }
#footer div #facebook_02{ display:none; }
#footer div table td{ vertical-align:top; }
#footer div #footer_center{ color:#ffffff; }
#footer div #footer_center table{ width:230px; margin:0 auto; }
#footer div #footer_center h2{ font-size:16px; text-transform:uppercase; text-align:center; text-decoration:underline; }
#footer div #footer_center h3{ font-size:13px; font-weight:normal; margin-top:12px; }
#footer div #footer_center input[type="text"]{ width:200px; height:20px; border:0; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:0 2px; }
#footer div #footer_center input[type="image"]{ display:block; width:20px; height:16px; margin:0; padding:0; }
#footer div #footer_center .msg_nl{ padding-top:15px; font-size:13px; } 

/* Mentions légales */
#content #contenu #mentions{ border:1px solid #b5e1f2; width:904px;	margin:0 auto; background-color:#fff; padding:30px 15px; color:#474848; }
#content #contenu #mentions h1{	font-size:24px;	font-weight:normal;	text-transform:uppercase; display:block; width:100%; height:26px; border-bottom:2px solid #b5e1f2; color:#b5e1f2; margin-bottom:25px; }
#content #contenu #mentions p{ font-size:14px; margin:10px 15px; }
#content #contenu #mentions h2{ font-size:16px;	margin:20px 15px 5px 15px; }
#content #contenu #mentions a{ text-decoration:underline; color:#b5e1f2; }
#form{ position:absolute; width:0px; height:503px; left:230px; z-index:2; background: #fff; }

/* Page bénéfices */
#contenu #zone .txt_presentation{ width:610px; float:left; margin:30px 0 0 35px; }
#contenu #zone .txt_presentation p{ font-size:16px;	color:#3a3b3b; margin:20px 0 0 50px;}
#contenu #zone .txt_presentation p span{ font-size:20px; }
#contenu #zone #qsn{ width:198px; padding:15px; text-align:center; color:#3a3b3b; background-color:#fff; border:1px solid #addef2; float:left; margin:35px 0 0 85px; }
#contenu #zone #qsn h3{	font-size:22px;	font-weight:normal; }
#contenu #zone #qsn p{ font-size:16px; margin-top:25px; }
#contenu #zone #qsn p span{ font-weight:bold; }
#contenu #zone #benefices{ width:600px;	float:left;	color:#3a3b3b; margin:25px 0 0 15px; }
#contenu #zone #benefices table{ width:100%; text-align:center; }
#contenu #zone #benefices table th{	font-size:22px; font-weight:normal;	height:70px; }
#contenu #zone #benefices table td{	vertical-align:top; }
#contenu #zone #benefices table .pictos{ padding:20px 0 10px 0; }
#contenu #zone #benefices table p{ font-size:16px; margin:10px 0; }
#contenu #zone #benefices h3{ font-size:22px; font-weight:normal; margin:30px 0 0 40px; }
#contenu #zone #benefices ul{ list-style-image:url(../img/puce_bleue.png); font-size:16px; margin:8px 0 0 58px; }
#contenu #zone #benefices ul li{ line-height:28px; }

/* Page adoucisseurs */
#contenu #bloc_adoucisseur{ float:left; width:228px; height:538px; background-color:#fff; border:1px solid #b3e1f2;	margin:60px 0 0 80px; text-align:center; font-size:16px; color:#3a3b3b; }
#contenu #bloc_adoucisseur h3{ font-size:22px; font-weight:normal; margin-top:20px; }
#contenu #bloc_adoucisseur p{ line-height:20px;	margin-top:22px; }
#contenu #bloc_adoucisseur img{ margin:35px 0 30px 0; }
#contenu #txt_adoucisseur{ width:570px;	float:right; margin:65px 80px 0 0; color:#3a3b3b; }
#contenu #txt_adoucisseur h2{ font-size:22px; font-weight:normal; margin:15px 0 10px 0; }
#contenu #txt_adoucisseur table{ width:100%; text-align:center;	margin:5px 0 35px 0; }
#contenu #txt_adoucisseur table td{	padding:8px 20px; vertical-align:top; }
#contenu #txt_adoucisseur #picto_adoucisseur{ float:right; }
#contenu #txt_adoucisseur #txt_famille{ line-height:26px; }

/* Page filtration */
#contenu .prods_filtration{	width:780px; height:160px; color:#3a3b3b; margin:75px auto 0 auto; }
#contenu .prods_filtration div{ width:470px; text-align:justify; float:left; margin:30px 0 0 50px; }
#contenu .prods_filtration img{ float:left; }
#contenu .prods_filtration div h3{ text-align:center; margin-bottom:10px; }
#content .prods_info{ width:770px; margin:25px auto 0 auto;	color:#3a3b3b; text-align:center; }
#content .prods_info h4{ font-size:16px; }
#content .prods_info h4 img{ margin-right:5px; }
#content .prods_info p{ margin-top:6px; }
#content .prods_info .prods_picto{ width:70px; }
#content .prods_info .prods_txt{ width:210px; }
#content #prod02 div{ margin-top:50px; }

/* Page contact */
#form_fleche{ position:absolute; margin:-30px 0 0 150px; }
#contenu #form_contact{ font-size:16px;	color:#3a3b3b; margin:45px 0 0 150px; }
#contenu #form_contact .form_txt{ text-align:right; }
#contenu #form_contact td{ padding:3px 5px; }
#contenu #form_contact input[type="text"]{ width:180px;	height:18px; border:1px solid #c1c0bf; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#contenu #form_contact input[type="submit"]{ margin:15px 0; }
#contenu #form_contact span{ font-style:italic; font-size:10px; }
#contenu #form_contact textarea{ width:260px; height:140px;	border:1px solid #c1c0bf; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

/* Eau de boisson */
#contenu #bloc_edb{ float:left; width:198px; height:644px; background-color:#fff; border:1px solid #b3e1f2;	margin:60px 0 0 80px; text-align:center; font-size:15px; color:#3a3b3b; padding:0 15px; }
#contenu #bloc_edb h3{ font-size:22px; font-weight:normal; margin-top:20px; }#contenu #bloc_adoucisseur p{ line-height:20px; margin-top:22px; }
#contenu #bloc_edb p{ line-height:20px;	margin-top:22px; text-align:justify; }
#contenu #bloc_edb #img_edb{ margin:25px 0; }
#contenu #bloc_edb ul{ text-align:center; margin-top:35px; }
#contenu #bloc_edb ul li{ margin:0; padding:0; line-height:20px; }
#contenu #txt_edb{ width:570px;	float:right; margin:65px 80px 0 0; color:#3a3b3b; text-align:center; }
#contenu #txt_edb h2{ font-size:22px; font-weight:normal; margin-top:20px; }
#contenu #txt_edb table{ width:100%; margin-top:20px; }
#contenu #txt_edb table img{ margin:0 15px; }
#contenu #txt_edb h3{ font-size:24px; margin-top:50px; }
#contenu #txt_edb #etapes_edb{ text-align:left; margin:0; }
#contenu #txt_edb #etapes_edb td{ padding:10px 0; }
#contenu #txt_edb .etapes_edb{ width:70px; }
#contenu #txt_edb .infos_edb{ width:240px; padding-top:90px; margin-top:60px; }
#contenu #txt_edb #info_edb_01{ float:left; background:url(../img/picto_edb_01.png) no-repeat center top; }
#contenu #txt_edb #info_edb_02{ float:right; background:url(../img/picto_edb_02.png) no-repeat center top }

/* Nos réalisations */
#contenu #realisations{ width:656px; float:right; margin:60px 80px 70px 0; }
#contenu #realisations img{ float:left; border:1px solid #00a0e1; margin:6px; -webkit-border-bottom-right-radius:15px; -moz-border-radius-bottomright:15px; border-bottom-right-radius:15px; }

#content #contenu .display_iphone{ display:none; }

/* Page devis et analyse */
#contenu #form_devis, #contenu #form_analyse{ font-size:16px; color:#3a3b3b; margin:45px 0 0 150px; }
#contenu #form_devis td, #contenu #form_analyse td{ padding:3px 5px; }
#contenu #form_devis .form_txt, #contenu #form_analyse .form_txt{ text-align:right; }
#contenu #form_devis input[type="text"], #contenu #form_analyse input[type="text"]{ width:180px;	height:18px; border:1px solid #c1c0bf; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#contenu #form_devis input[type="submit"], #contenu #form_analyse input[type="submit"]{ margin:15px 0; }
#contenu #form_devis textarea, #contenu #form_analyse textarea{ width:260px; height:140px;	border:1px solid #c1c0bf; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; }

#hidden_link{ display:none; }